.eventsAndNewsDetail_page .banner {
  width: 100%;
  position: relative;
}
.eventsAndNewsDetail_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.eventsAndNewsDetail_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.eventsAndNewsDetail_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.eventsAndNewsDetail_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.eventsAndNewsDetail_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.eventsAndNewsDetail_page .module_1 {
  padding: 0.72rem 0 0 0;
}
.eventsAndNewsDetail_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.eventsAndNewsDetail_page .module_1 .mod_container .mod_cont h4 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.eventsAndNewsDetail_page .module_1 .mod_container .mod_cont p {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: SourceHanSansHKMedium;
  line-height: calc(40/18);
  color: #0F0F0F;
  font-size: 0.18rem;
  margin-bottom: 0.21rem;
}
.eventsAndNewsDetail_page .module_1 .mod_container .mod_cont p span:nth-of-type(2) {
  border: 0.02rem solid #F89D00;
  border-radius: 0.2rem;
  color: #F89D00;
  padding: 0 0.3rem;
  box-sizing: border-box;
  line-height: calc(36/18);
}
.eventsAndNewsDetail_page .module_1 .mod_container .mod_cont .line {
  width: 100%;
  border-top: 0.02rem solid #FEBD14;
  margin-top: 0.26rem;
  margin-bottom: 0.48rem;
}
.eventsAndNewsDetail_page .module_1 .mod_container .mod_cont .img_box {
  width: 13.14rem;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.eventsAndNewsDetail_page .module_1 .mod_container .mod_cont .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: 13.14rem;
  height: auto;
}
.eventsAndNewsDetail_page .module_2 {
  padding: 0.3rem 0 0.99rem 0;
}
.eventsAndNewsDetail_page .module_2 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont p {
  font-family: SourceHanSansHKMedium;
  line-height: calc(29/20);
  color: #0F0F0F;
  font-size: 0.2rem;
  margin-bottom: 0.21rem;
}
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .line {
  width: 100%;
  border-top: 0.02rem solid #FEBD14;
  margin-top: 0.85rem;
}
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper {
  padding-bottom: 1.36rem;
}
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-next,
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-prev {
  width: unset;
  position: absolute;
  height: 0.64rem;
  width: 1.99rem;
  background: #FBF4D6 0% 0% no-repeat padding-box;
  border-radius: 0.08rem;
  font-family: SourceHanSansHKMedium;
  line-height: calc(29/20);
  color: #232323;
  font-size: 0.2rem;
  overflow: hidden;
  display: flex;
  align-items: center;
  gap: 0.53rem;
}
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-next .icon_box,
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-prev .icon_box {
  display: block;
  height: 0.7rem;
  font-size: 0.36rem;
  line-height: calc(64/36);
}
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-prev {
  left: 0;
  bottom: 0;
  top: unset;
}
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-next {
  right: 0;
  bottom: 0;
  top: unset;
}
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-next:after,
.eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-prev:after {
  display: none;
}
@media screen and (max-width: 992px) {
  .eventsAndNewsDetail_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .eventsAndNewsDetail_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .eventsAndNewsDetail_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .eventsAndNewsDetail_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .eventsAndNewsDetail_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .eventsAndNewsDetail_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .eventsAndNewsDetail_page .module_1 {
    padding: 0.4rem 0.16rem 0.3rem;
    background-size: 100% 100%;
  }
  .eventsAndNewsDetail_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .eventsAndNewsDetail_page .module_1 .mod_container .mod_cont h4 {
    font-size: 0.16rem;
    min-height: unset;
    display: flex;
  }
  .eventsAndNewsDetail_page .module_1 .mod_container .mod_cont p {
    font-size: 0.14rem;
    margin: 0 0 0.1rem;
    line-height: calc(30/18);
  }
  .eventsAndNewsDetail_page .module_1 .mod_container .mod_cont p span:nth-of-type(2) {
    border-radius: 0.34rem;
    padding: 0 0.16rem;
    height: 0.3rem;
    line-height: calc(32/18);
  }
  .eventsAndNewsDetail_page .module_1 .mod_container .mod_cont .line {
    width: 100%;
    border-top: 0.02rem solid #FEBD14;
    margin-top: 0.16rem;
    margin-bottom: 0.24rem;
  }
  .eventsAndNewsDetail_page .module_1 .mod_container .mod_cont .img_box {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .eventsAndNewsDetail_page .module_1 .mod_container .mod_cont .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .eventsAndNewsDetail_page .module_2 {
    padding: 0.2rem 0.16rem 0.3rem;
  }
  .eventsAndNewsDetail_page .module_2 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont p {
    font-size: 0.12rem;
    margin-bottom: 0.14rem;
  }
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .line {
    width: 100%;
    border-top: 0.02rem solid #FEBD14;
    margin-top: 0.25rem;
  }
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper {
    padding-bottom: 0.56rem;
  }
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-next,
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-prev {
    width: unset;
    position: absolute;
    height: 0.34rem;
    width: 0.9rem;
    font-size: 0.12rem;
    display: flex;
    align-items: center;
    gap: 0.16rem;
  }
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-next .icon_box,
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-prev .icon_box {
    display: block;
    height: 0.4rem;
    font-size: 0.24rem;
    line-height: calc(34/24);
  }
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-prev {
    left: 0;
    bottom: 0;
    top: unset;
  }
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-next {
    right: 0;
    bottom: 0;
    top: unset;
  }
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-next:after,
  .eventsAndNewsDetail_page .module_2 .mod_container .mod_cont .swiper-button-prev:after {
    display: none;
  }
}
